body {
    padding: 0px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.row {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin: auto;
    justify-content: space-between;
}

.column-4 {
    flex: 28%;
    max-width: 33.33%;
    margin: 0 15px;
    box-sizing: border-box;
}

.column-7 {
    flex: 65%;
    max-width: 70%;
    margin: 0 15px;
}

.column-5 {
    flex: 25%;
    max-width: 30%;
    margin: 0 15px;
}

@media only screen and (max-width:992px) {
    .column-4 {
        flex: 43%;
        max-width: 50%;
    }
}

@media only screen and (max-width:768px) {
    .column-7 {
        flex: 100%;
        max-width: 100%;
    }

    .column-5 {
        flex: 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width:576px) {
    .column-4 {
        flex: 100%;
        max-width: 100%;
    }
}


/* Cookies Consent Start */

#cookieConsent {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    padding: 35px 15px;
    background: #000000;
    text-align: center;
    height: auto;
    z-index: 9999;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border: 2px solid #070707;
}

.terms_conditions {
    margin: auto;
    max-width: 290px;
}

#cookieConsent .alt-logo {
    position: relative;
    margin: 0 auto;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

#cookieConsent .alt-logo .alt-logo-img {
    width: 90px;
    height: 90px;
    object-fit: contain;
    padding: 10px;
    border: 4px solid #c10042;
    border-radius: 50%;
}

#cookieConsent .alt-logo span {
    position: absolute;
    top: 7px;
    right: -14px;
    background-color: #070707;
    color: #fff;
    padding: 7px 5px;
    border-radius: 50%;
    font-size: 14px;
}

#cookieConsent p {
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
}

#cookieConsent p a {
    text-decoration: none;
    color: #c10042;
}

#cookieConsent h4 {
    font-family: "Manrope", sans-serif;
    font-size: 20px;
    color: #c10042;
}

.btnaccept {
    background: #c10042;
    color: #fff;
    border: none;
    padding: 10px 40px;
    cursor: pointer;
    bottom: 70px;
    left: 50%;
    margin-bottom: 3px;
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
}

.btndecline {
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 3px;
    bottom: 30px;
    left: 50%;
    cursor: pointer;
    color: #ffffff;
    border: none;
    background: transparent;
}

@media only screen and (max-width:1400px) {
    #cookieConsent {
        width: 35%;
    }
}

@media only screen and (max-width:1200px) {
    #cookieConsent {
        width: 45%;
    }
}

@media only screen and (max-width:992px) {
    #cookieConsent {
        width: 55%;
    }
}

@media only screen and (max-width:576px) {
    #cookieConsent {
        width: 75%;
    }
}

@media only screen and (max-width:414px) {
    #cookieConsent {
        width: 90%;
    }
}


/* Cookies Consent End */

/* Navbar */

header {
    background: #080000;
}

header ul {
    list-style: none;
}

header .row {
    display: block;
}


.logo {
    position: relative;
}

.logo a {
    display: block;
    font-size: 25px;
    text-decoration: none;
    color: #FF0079;
    font-family: "Montserrat", sans-serif;
}

.logo_text {
    color: #FF0079;
    font-family: 'Dosis', sans-serif;
    font-size: 22px;
    font-weight: 800;
}

.logo span {
    position: absolute;
    top: -5px;
    left: 45px;
    color: #60005a;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 10px;
}

.navbar .main-menu {
    display: flex;
}

.main-menu li a {
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    color: #ffffff;
    font-family: "Montserrat", sans-serif;
}


.menu-btn {
    display: none;
    cursor: pointer;
}

.toggler-icon {
    width: 20px;
    height: 3px;
    margin: 3px 0;
    background: #ffffff;
    display: block;
}

.row-content h2 {
    font-size: 2rem;
    margin-bottom: 10px;
    text-align: center;
}

.row-content p {
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.6;
}

.main-menu .hide {
    display: none;
    text-align: center;
}

@media screen and (max-width: 992px) {


    .main-menu .hide {
        display: block;
    }

    .main-menu {
        position: absolute;
        top: 41px;
        right: 0;
        width: 100%;
        height: auto;
        flex-direction: column;
        background-color: #080000;
        transition: 0.5s all ease;
        display: none;
        align-items: center;
        transform: translateX(-985px);
        padding: 30px 0;
        z-index: 999;
    }

    .main-menu.show {
        transform: translateX(0px);
        transition: 0.5s all ease;
        box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.57);
    }

    .main-menu li a {
        margin-bottom: 10px;
        display: block;
    }

    .menu-btn {
        display: block;
        position: absolute;
        color: white;
        padding-top: 18px;
        right: 30px;
        font-size: 2rem;
        top: 0;
    }
}

/* Navbar */



img {
    max-width: 100%;
    height: auto;
}

.banner {
    background-image: url(images/banner-img.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0 150px;
    position: relative;

}

.banner::after {
    content: '';
    width: 100%;
    height: 100%;
    background: #ffffff70;
    position: absolute;
    top: 0;
    left: 0;
    backdrop-filter: blur(3px);

}

.container {
    max-width: 1140px;
    margin: 0 auto;
}

.banner-text {
    text-align: center;
}

h1 {
    color: #000;
    font-size: 70px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 20px;
    margin-top: 0px;
    line-height: normal;
}

.banner-para {
    font-size: 30px;
    font-weight: 500;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 30px;
}

.commn-btn {
    padding: 10px 55px;
    color: #fff;
    background: #000;
    border-radius: 8px;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 10px;
    transition: .4s;
}

.commn-btn:hover {
    transform: scale(1.1);
}

.banner-text {
    position: relative;
    z-index: 1;
}

/* *************** */

.custom-select {
    position: relative;
    font-family: Arial;
    max-width: 300px;
    padding: 15px;
    margin: auto;
}

.custom-select select {
    display: none;
}

.custom-select label {
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    color: #000000e4;
    font-weight:600;
}

.select-selected {
    background-color: #000000e4;
}

.select-selected:after {
    position: absolute;
    content: "";
    top: 50px;
    right: 25px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
}

.select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 60px;
}

.select-items div,
.select-selected {
    color: #ffffff;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
    border-radius: 10px;
}

.select-items {
    position: absolute;
    background-color: #000000e4;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

/* *************** */


@media only screen and (max-width:576px) {
    .commn-btn {
        padding: 10px;
        font-size: 16px;
    }

    h1 {
        font-size: 30px;
    }

    .banner-para {
        font-size: 18px;
    }

    .banner {
        padding: 60px 0;
    }
}

/* second */
.second-sec {
    padding: 60px 0;
}

h2 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 35px;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    text-align: center;
}

p.sub-head {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    text-align: center;
}

p {
    font-size: 16px;
    color: #000;
    font-weight: 400;
    line-height: 24px;
}

p a {
    color: red;
}

.second-sec p {
    text-align: center;
}

@media only screen and (max-width:768px) {
    .second-sec {
        padding: 30px 15px;
    }
}

@media only screen and (max-width:576px) {
    p.sub-head {
        font-size: 17px;
    }

    h2 {
        font-size: 22px;
    }
}

/* third-sec */
.third-sec {
    background: #000;
    padding: 60px 0;
}

.third-sec h2 {
    color: #fff;
}

.third-sec-main {
    margin-top: 50px;
    text-align: center;
}

.profile-box {
    padding: 10px;
    border: 2px solid #fff;
    border-radius: 15px 0 15px 15px;
    position: relative;
    margin-bottom: 30px;
}

.status-box {
    position: absolute;
    top: 0;
    right: 0;
    padding: 8px 20px;
    background: #c10042;
    border-radius: 8px 0 8px 0;

}

.status-box p {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: normal;
    margin: 0;
}

.profile-info {
    text-align: left;
}

.profile-info p.pro-nam {
    font-size: 25px;
    font-weight: 600;
    padding: 10px;
    border-right: 2px solid #fff;
    margin: 10px 0;
}

.profile-info p {
    font-size: 20px;
    color: #fff;
    padding: 0 10px;
    margin-top: 0px;
    display: inline-block;

}

.profile-info img {
    width: 30px;
}

.flag-box {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 50px;
}

.profile-img {
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative;
}

.profile-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    transition: .4s;
}

.third-sec-main .commn-btn {

    background: #fff;
    color: #000;
    margin-top: 20px;
}

.profile-box:hover .profile-img img {
    transform: scale(1.2);
}

.hov-div {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000c;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .4s;
    display: none;
}

.hov-div .commn-btn {
    margin-right: 0;
    font-size: 16px;
    padding: 10px 30px;
}

.profile-box:hover .profile-img .hov-div {
    display: flex;
    transition: .4s;
}

/* third-sec */

/* fourth-sec */
.fourth-sec {
    padding: 60px 0 0;
}

.fourth-main .commn-btn {
    margin-top: 20px;
}

/* fourth-sec */


/* Category */

.category {
    padding: 20px 0;
    background: #000000;
}

.category h2 {
    font-size: 30px;
    text-align: center;
    font-family: "Arial", sans-serif;
    color: #ffffffe4;
}


.category .subpara {
    text-align: justify;
    font-family: "Arial", sans-serif;
    font-weight: 400;
    color: #ffffff;
    margin: 10px;
}

.category .category_container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    overflow: hidden;
    justify-content: center;
}

.category .category_box {
    flex: 16%;
    max-width: 20%;
    box-sizing: border-box;
    margin: 10px 7px;
    display: flex;
    justify-content: center;
}

.article-box {
    position: relative;
    color: white;
}

.article-box .image img {
    width: 100%;
    height: 100%;
    transition: transform 1s ease;
}

.article-box .image {
    max-width: 340px;
    max-height: 300px;
    overflow: hidden;
    border-radius: 5px;
}


.article-box:hover .image img {
    transform: scale(1.1);
    transition: transform 0.5s ease;
}

.article-box .social {
    display: flex;
    position: absolute;
    bottom: 2px;
    right: 2px;
    background: #7f7f7f;
    border: 5px solid #FF0079;
}

.article-box .social .info-wpbtn {
    margin-right: 0;
}

.article-box .social .info-phbtn {
    margin-right: 0;
    border-right: 5px solid #FF0079;
}

.article-box .image {
    position: relative;
}

.rib-top-left {
    top: 0px;
    left: 0px;
}

.rib {
    width: 100%;
    height: 145px;
    overflow: hidden;
    position: absolute;
}

.rib-top-left span {
    top: 0px;
    transform: rotate(-360deg);
}

.rib span {
    position: absolute;
    display: block;
    width: 100%;
    padding: 5px 0;
    background-color: #c10042;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .6);
    color: #fff;
    font-size: 14px;
    text-shadow: 0 2px 1px rgba(0, 0, 0, .2);
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    font-family: 'Dosis', sans-serif;
    border-radius: 5px;
}

@media only screen and (max-width:1200px) {
    .article-box .image {
        max-width: 300px;
        max-height: 250px;
    }
}

@media only screen and (max-width:992px) {
    .article-box .image {
        max-width: 300px;
        max-height: 200px;
    }
}

@media only screen and (max-width:1050px) and (min-width:768px) {

    .article-box .image {
        max-width: 180px;
        max-height: 180px;
    }
}

@media only screen and (max-width:768px) {
    .category .category_box {
        flex: 47%;
        max-width: 50%;
    }

    .category h2{
        font-size: 20px;
    }

    .category h3{
        font-size: 18px;
        margin: 8px 0;
    }
}

@media only screen and (max-width:576px) {
    .article-box .social .info-wpbtn {
        margin-right: 5px;
    }

    .article-box .social .info-phbtn {
        margin-right: 5px;
        border-right: none;
    }

    .article-box .social {
        background: none;
        border: none;
    }
}

@media only screen and (max-width:497px) {
    .category .category_box {
        max-width: 50%;
        flex: 45%;
    }
}


/* Category */


/* Accordian */

.faq {
    padding: 40px 0px 40px 0px;
    background: #190000;
}

.faq h2 {
    text-align: center;
    color: #ffffff;
    font-family: "Montserrat", sans-serif;
}

.accordion {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}

.accordion-item {
    color: #ffffff;
    margin: 1rem 0;
    border-radius: 5px;
    border-bottom: 1px solid #9d9d9d;
}

.accordion-item table tr td {
    padding-right: 140px;
}

.accordion-item-header {
    padding: 0.5rem 3rem 0.5rem 1rem;
    min-height: 3.5rem;
    line-height: 1.25rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
}

.accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem;
    font-family: "Montserrat", sans-serif;
}

.accordion-item-header.active::after {
    content: "\2212";
}

.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion-item-body-content {
    padding: 1rem;
    line-height: 1.5rem;
    border-top: 1px solid;
    border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
    font-family: "Montserrat", sans-serif;
}

.accordion-item-body-content {
    display: flex;
}


.accordion-item-body-content .left {
    flex: 40%;
    padding: 0 15px;
}

.accordion-item-body-content .right {
    flex: 60%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container {
    display: flex;
}

.accordion-item-body-content .right .right_container ul {
    list-style-type: none;
    padding: 0;
}

.accordion-item-body-content .right .right_container ul li a {
    text-decoration: none;
    color: #FF0079;
}

.accordion-item-body-content .right .right_container .column1 {
    flex: 33.33%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container .column2 {
    flex: 33.33%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container .column3 {
    flex: 33.33%;
    padding: 0 15px;
}

@media(max-width:767px) {
    html {
        font-size: 14px;
    }

    .accordion-item-body-content {
        display: block;
        text-align: left;
    }


    .accordion-item-body-content .left {
        flex: 100%;
        padding: 0 15px;
    }

    .accordion-item-body-content .right {
        flex: 100%;
        padding: 0 15px;
    }

}

/* Accordian */


/* Random Text */

.location {
    padding: 30px 0;
}


.location ul {
    padding: 0;
    text-align: center;
}

.location ul li {
    list-style-type: none;
    display: inline-block;
    margin: 10px 5px;

}

.location ul li a {
    text-decoration: none;
    background: #c10042;
    color: #ffffff;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    padding: 5px 15px;
    border-radius: 5px;
    box-shadow: rgba(255, 104, 245, 0.25) 0px 50px 100px -20px, rgba(255, 161, 241, 0.3) 0px 30px 60px -30px, rgba(252, 159, 255, 0.35) 0px -2px 6px 0px inset;
}



/* Scroll To Top */

#scrollToTopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    background-color: #ffeea4;
    color: #fff;
    border: none;
    border-radius: 50%;
    padding: 3px 5px;
    cursor: pointer;
}

#scrollToTopBtn img {
    width: 80px;
}

#scrollToTopBtn:hover {
    background-color: #f1cbeb;
}

@media only screen and (max-width:768px) {
    #scrollToTopBtn img {
        width: 40px;
    }
}


/* Scroll To Top */


/* Footer Start */

.footer {
    width: 100%;
    position: relative;
    height: auto;
    background-color: #000000;
}

.footer .col {
    width: 20%;
    height: auto;
    float: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0px 20px 20px 20px;
    border:1px solid #fff;
    margin:20px;
}

.footer .col h1 {
    margin: 0;
    padding: 0;
    font-family: inherit;
    font-size: 20px;
    line-height: 17px;
    padding: 20px 0px 5px 0px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    text-decoration: underline;
    text-align: center;
}

.footer .col ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer .col ul li {
    color: #c10042;
    font-size: 16px;
    padding: 5px 0px 5px 0px;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    margin:3px 5px;
    background-color:#fff;
    text-wrap: nowrap;
    padding: 2px 10px;
    border-radius:10px;
}

.social ul li {
    display: inline-block;
    padding-right: 5px !important;
}

.footer .col ul li:hover {
    color: #ffffff;
    transition: .1s;
    -webkit-transition: .1s;
    -moz-transition: .1s;
}

.clearfix {
    clear: both;
}

@media only screen and (min-width: 1280px) {
    .contain {
        width: 1200px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 1139px) {
    .contain .social {
        width: 1000px;
        display: block;
    }

    .social h1 {
        margin: 0px;
    }
}

@media only screen and (max-width: 950px) {
    .footer .col {
        width: 30%;
        margin:10px;
    }

    .footer .col h1 {
        font-size: 14px;
    }

    .footer .col ul li {
        font-size: 13px;
    }
}

@media only screen and (max-width: 500px) {
    .footer .col {
        width: 90%;
        margin:10px;
    }

    .footer .col h1 {
        font-size: 14px;
    }

    .footer .col ul li {
        font-size: 13px;
    }
}

@media only screen and (max-width: 340px) {
    .footer .col {
        width: 100%;
    }
}

/* Footer End */